Bug 243293 - misc/gimp-help-en: Update to 2.10.0
Summary: misc/gimp-help-en: Update to 2.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sergey A. Osokin
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-01-12 11:31 UTC by lumiwa
Modified: 2020-02-10 21:17 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (liangtai.s16)


Attachments
Update to 2.10.0 (1.33 KB, patch)
2020-01-27 23:53 UTC, Sergey A. Osokin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lumiwa 2020-01-12 11:31:10 UTC
Hi!

/usr/ports/misc/gimp-help-en is outdated. There are version for GIMP 2.10 long time and I did installed it without problem just to change version 2.8.2 in Makefile file.
I didn't check but maybe are for other languages version 2.10 too.

Thank you.
Comment 1 Sergey A. Osokin freebsd_committer 2020-01-27 23:43:37 UTC
(In reply to lumiwa from comment #0)
Hi there,

thanks for the report.

Have you tried to install/deinstall the updated port?
Is there any issues?

Could you please submit a patch incase there were no issues with installation and deinstallation processes, I'll take a look.

Thanks.
Comment 2 Sergey A. Osokin freebsd_committer 2020-01-27 23:53:50 UTC
Created attachment 211117 [details]
Update to 2.10.0
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-28 03:16:44 UTC
^Triage: Patch submitter is committer, assign accordingly

Thank you for the patch Sergey
Comment 4 commit-hook freebsd_committer 2020-02-10 21:16:45 UTC
A commit references this bug:

Author: osa
Date: Mon Feb 10 21:15:47 UTC 2020
New revision: 525755
URL: https://svnweb.freebsd.org/changeset/ports/525755

Log:
  Remove deprecation by updating from 2.8.2 to 2.10.0.

  Approved by:	maintainer (timeout 2 weeks)
  PR:		243293

Changes:
  head/misc/gimp-help-en/Makefile
  head/misc/gimp-help-en/distinfo
Comment 5 Sergey A. Osokin freebsd_committer 2020-02-10 21:17:59 UTC
Thanks for the report, it's been updated!